@charset "utf-8";
/* 网页框架 */
/*规定网页最大宽度*/

.home_page{width:1000px; overflow:hidden;}
.main_colum{width:980px;overflow:hidden;}

/*框架组 针对980宽度的组合，间隔10px*/
	/*三栏组合1,首页使用*/
.colum3101{ width:255px; overflow:hidden;}
.colum3102{ width:390px; overflow:hidden;}
.colum3103{ width:315px; overflow:hidden;}
.colum31012{ width:715px; overflow:hidden;}/*表示可以3101组成一个二栏组合*/
	/*三栏组合3*/
.colum3301{ width:260px; overflow:hidden;}
.colum3302{ width:350px; overflow:hidden;}/*两个*/
	/*三栏组合4*/
.colum3401{ width:320px; overflow:hidden;}
	/*三栏组合5*/
.colum3501{ width:255px; overflow:hidden;}/*两个*/
.colum3502{ width:450px; overflow:hidden;}
	/*二栏组合组合1*/
.colum2101{ width:580px; overflow:hidden;}
.colum2102{ width:390px; overflow:hidden;}
	/*二栏组合2*/
.colum2201{ width:650px; overflow:hidden;}
.colum2202{ width:320px; overflow:hidden;}
	/*二栏组合3*/
.colum2301{ width:485px; overflow:hidden;}
	/*二栏组合4*/
.colum2401{ width:315px; overflow:hidden;}
.colum2402{ width:655px; overflow:hidden;}


/*指定上下间距*/
.hr_10,.hr_5,.hr_8,.hr_3,.hr_1,.clear{clear:both;font-size:1px;line-height:1px;overflow:hidden;}
.hr_10{height:10px;}
.hr_8{height:8px;}
.hr_5{height:5px;}
.hr_3{height:3px;}
.hr_1{height:1px;}

/*一行两例文字列表*/
.list02_t li,.list02_t li{
	width:48%;
	float:left;
}
/*图文摘要对应的高度限制*/
.height90{height:90px; overflow:hidden;} /*统一对应的图片高度*/
.height68{height:68px; overflow:hidden;}/*统一对应的图片高度*/

/*banner区*/
.banner{
	width:100%;
	height:auto;
}
.banner_inner{
	width:980px;
	height:117px;
	overflow:hidden;
	margin:0 auto;
}
/*END*/
/*导航区*/
.main_nav{
	height:45px;
	line-height:45px;
}
.main_nav span{
	z-index:9;
}
.main_nav span.nav_bg{
	z-index:1;
}
.nav_a0{
	width:60px;
}
.nav_a1,.nav_a2,.nav_a3,.nav_a4,.nav_a5,.nav_a6,.nav_a7,.nav_a10,.nav_a11{
	width:72px;
}
.nav_a8{
	width:174px;
}
.nav_a9{
	width:84px;
}
.nav_bg{
	display:none;
}
/*导航区*/